#wrapper-bottom { height: 0 !important; }

/* Cookie policy styles */

.cookie-policy {
  background-color: #fae4dc;
  box-shadow: 0 2px 2px rgba(0, 0, 0, 0.3);
  z-index: 100;
  position: relative;
  display: none;
}
.cookie-policy .wrapper {
  background: url("/sites/www.ubuntu.com/files/active/pictogram-plan-64.png") no-repeat scroll 0 center transparent;
  width: 976px;
  margin: 0 auto;
  position: relative;
}
.cookie-policy p {
  width: 730px;
  margin-left: 100px;
  padding: 20px 0;
  margin-bottom: 0;
  line-height: 1.5 !important;
  font-size: 16px !important;
}
.cookie-policy .link-cta {
      -moz-border-radius: 4px;
     -webkit-border-radius: 4px;
  border-radius: 4px;
  float: right;
  background-color: #C03F11;
  background-image: linear-gradient(#DD4814, #C03F11);
  font-size: 16px;
  padding: 8px 23px 8px;
  text-decoration: none;
  color: #fff;
  margin-top:35px;
}


/* HIDE ERRORS */

#main div.messages.error {
    display: none;
}